1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

UOFiddler with UOP support 4.6

UOFiddler with UOP support 4.6

  1. Feeh
    Requirements:
    .NET Framework 4.0
    Ultima Online 2D Client
    This UOFiddler version with .NET 4.0 and does support both MULs and UOPs

    It also does include my UOP MUL converter inside the plugins folder
    I've also made some minor changes to it but I don't remember exactly what, the main application is very same as you may know

    BE SURE TO EDIT THE .XML FILE TO MATCH WITH YOUR GAME DIRECTORY OR YOU MAY GET SOME ERRORS. UOFIDDLER WILL NOT DETECT UOP FILES AUTOMATICALLY

    :)

Recent Reviews

  1. GriffonSpade
    GriffonSpade
    5/5,
    Version: 4.6
    UOFiddler with UOP packer already in place, so no hiccups getting the plugin file in the right folder. Once I Unblocked the plugin files in their properties, it was ready to go.
  2. Anonymous
    Anonymous
    5/5,
    Version: 4.6
    =b :)